/* CSS Document */
body {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    color: #000000;
    background-color: #F8F1D3;
    font-weight: bold;
}

td, th {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
}

a:link {
    color: #330000;
}

a:visited {
    color: #330000;
}

a:hover {
    color: #FF0000;
}

a:active {
    color: #330000;
}

.Footer {
    font-size: 22px;
    color: #FFFFFF;
    background-color: #222126;
    font-weight: bold;
    font-style: oblique;
}

.IOFGA {
    font-size: 11px;
    color: #540600;
    font-style: normal;
    font-weight: normal;
}

.PageTitle {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bolder;
    line-height: 25px;
    color: #770009;
}

.FeatureItalic {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    font-variant: normal;
}

.Feature {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
}

.FeatureItalicBold {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    font-variant: normal;
}

.thdrcell {
    background: #540600;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    border-bottom: 1px solid #C8BA92;
}

.tdatacell {
    font-family: arial;
    font-size: 12px;
    padding: 5px;
    background: #540600
}

.dvhdr1 {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #C8BA92;
    padding: 5px;
    width: 150px;
    background: #540600;
}

.dvbdy1 {
    background: #540600;
    font-family: arial;
    font-size: 12px;
    border-left: 1px solid #C8BA92;
    border-right: 1px solid #C8BA92;
    border-bottom: 1px solid #C8BA92;
    padding: 5px;
    width: 150px;
}

.ToolTipHeader {
    font-weight: bolder;
    font-height: 20px;
    width: 300px;
    font-Family: Georgia, "Times New Roman", Times, serif;
    border: 1px solid #341D23;
    padding: 3px;
    font-size: 13px;
    color: #A70109;
    background: #AB804A;
    filter: alpha(opacity = 90);
    / /IE opacity: 0.90;
    / /FF
}

.TooltipBody {
    border-bottom: 1px solid #341D23;
    border-left: 1px solid #341D23;
    border-right: 1px solid #341D23;
    width: 300px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    padding: 3px;
    color: #000000;
    background: #F1E3A6;
    filter: alpha(opacity = 85);
    / /IE opacity: 0.90;
    / /FF;
    font-weight: bold;
}

.ToolTipHeaderSm {
    font-weight: bolder;
    font-height: 20px;
    width: 200px;
    font-Family: Georgia, "Times New Roman", Times, serif;
    border: 1px solid #341D23;
    padding: 3px;
    font-size: 13px;
    color: #A70109;
    background: #AB804A;
    filter: alpha(opacity = 90);
    / /IE opacity: 0.90;
    / /FF
}

.TooltipBodySm {
    border-bottom: 1px solid #341D23;
    border-left: 1px solid #341D23;
    border-right: 1px solid #341D23;
    width: 200px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    padding: 3px;
    color: #000000;
    background: #F1E3A6;
    filter: alpha(opacity = 85);
    / /IE opacity: 0.90;
    / /FF;
    font-weight: bold;
}

.ToolTipHeaderLrg {
    font-weight: bolder;
    font-height: 20px;
    width: 400px;
    font-Family: Georgia, "Times New Roman", Times, serif;
    border: 1px solid #341D23;
    padding: 3px;
    font-size: 13px;
    color: #A70109;
    background: #AB804A;
    filter: alpha(opacity = 90);
    / /IE opacity: 0.90;
    / /FF
}

.TooltipBodyLrg {
    border-bottom: 1px solid #341D23;
    border-left: 1px solid #341D23;
    border-right: 1px solid #341D23;
    width: 400px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    padding: 3px;
    color: #000000;
    background: #F1E3A6;
    filter: alpha(opacity = 85);
    / /IE opacity: 0.90;
    / /FF;
    font-weight: bold;
}

.pgdiv {
    width: 320;
    height: 250;
    background: #540600;
    border: 1px solid #C4D5E3;
    padding: 10px;
    margin-bottom: 20;
    font-family: arial;
    font-size: 12px;
}
</style>




.test {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
	font-weight: bolder;
}
.test {
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	font-weight: bolder;
}.ImageRight {
	float: right;
}
.ImageLeft {

	float: left;
}
.FeatureToolTip {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
	cursor:pointer;
	color: #770009;
}
.Header {
	font-size: 24px;
	color: #A7010A;
	background-color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.FeatureItalicLight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.FeatureLight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFF00;
}
.FeatureItalicLightRed {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
}
.FeatureItalicLightGreen {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #00FF00;
}
.FeatureSmall {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.FeatureExLargeBold {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.FeatureBold {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.Quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #330000;
}
.QuoteBy {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #330000;
}
.UnderlinedCell {
	border-top: 0px none #FFFFFF;
	border-right: 0px none #FFFFFF;
	border-bottom: thin solid #FFFFFF;
	border-left: 0px none #FFFFFF;
}
.Disclaimer {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.SmallLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.box {
	margin:20px 0 40px;
	overflow:hidden;
}
.box h2{
margin:0 0 5px 0;
	padding:0;
}
.box form{
padding:100px 0 0 500px;
}
.box ul{
	float:left;
	width:500px;
	margin:0 20px 0 40px;
	padding:0;
}
.box,
.or {
	clear:both;
}
.or h2 {
	font-size:30px
}
.box img{
	float:left;
	padding:0 20px 0 0;
}